<?php
if($_GET['mode'] == '5')
{
include("module/finance/dd-receipt1.php");
}

if($_GET['mode'] == '3')
{
include("module/finance/receipt.php");
}
if($_GET['mode'] == '4')
{
include("module/finance/receipt-card.php");
}
if($_GET['mode'] == '2')
{
include("module/finance/receipt-payu.php");
}
if($_GET['mode'] == '6')
{
include("module/finance/manual-receipt.php");
}
if($_GET['mode'] == '0')
{
include("module/finance/receipt-payu.php");
}


?>